
Website Input - Feature #1611

Show progress indicator when preview is updating

11/19/2016 08:19 PM - Luke Murphey

Status: Closed Start date: 11/19/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 11/21/2016 07:03 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 11/21/2016 07:03 AM - Luke Murphey

- Status changed from New to Closed
